<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:fd="http://www.adobe.com/aemfd/fd/1.0" xmlns:dam="http://www.day.com/dam/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="dam:Asset">
    <jcr:content
        jcr:primaryType="dam:AssetContent"
        jcr:lastModified="{Date}2021-03-24T18:22:20.809+05:30"
        sling:resourceType="fd/fm/theme/render"
        theme="1"
        type="theme">
        <metadata
            author="adobe"
            fd:targetVersion="2.0"
            fd:version="2.0"
            jcr:primaryType="nt:unstructured"
            clientlibCategory="fdtheme.samsung-samples.canvas-3-0"
            clientlibRef="/etc/clientlibs/fd/themes/samsung-samples"
            formRef="/libs/fd/af/themes/default"
            hasCustomThumbnail="{Boolean}true"
            title="Canvas 3.0">
            <breakpoints jcr:primaryType="nt:unstructured">
                <smallScreen
                    jcr:primaryType="nt:unstructured"
                    title="Smaller Screen"
                    width="479"/>
                <phone
                    jcr:primaryType="nt:unstructured"
                    title="Phone"
                    width="767"/>
                <tablet
                    jcr:primaryType="nt:unstructured"
                    title="Tablet"
                    width="991"/>
            </breakpoints>
        </metadata>
    </jcr:content>
</jcr:root>